<div class="col-lg-6">
    <a href="javascript:void(0);" data-toggle="modal" data-target="#view_info">
        <img src="https://bootdey.com/img/Content/avatar/avatar1.png" alt="avatar">
    </a>
    <div class="chat-about">
        <h6 id="interlocutorName" class="m-b-0"></h6>
    </div>
</div>
